Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 757573

Summary: app-text/teckit-2.5.6 uses deprecated EAPI 5 (was: app-text/teckit-2.5.10: stabilisation)
Product: Gentoo Linux Reporter: charles17
Component: Current packagesAssignee: TeX project <tex>
Status: RESOLVED FIXED    
Severity: normal CC: jstein
Priority: Normal Keywords: CC-ARCHES
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
app-text/teckit-2.5.10
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description charles17 2020-11-29 08:59:25 UTC
app-text/teckit-2.5.6 uses deprecated EAPI 5
Comment 1 NATTkA bot gentoo-dev 2021-02-11 06:29:51 UTC Comment hidden (obsolete)
Comment 2 Sam James archtester gentoo-dev Security 2021-02-11 06:41:11 UTC
djvu was on the brain...
Comment 3 Sam James archtester gentoo-dev Security 2021-02-11 07:55:10 UTC
ppc64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-02-11 07:55:52 UTC
sparc done
Comment 5 Sam James archtester gentoo-dev Security 2021-02-11 08:14:21 UTC
s390 done
Comment 6 Sam James archtester gentoo-dev Security 2021-02-12 09:57:39 UTC
x86 done
Comment 7 Sam James archtester gentoo-dev Security 2021-02-12 13:48:44 UTC
amd64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-02-13 17:57:52 UTC
arm64 done
Comment 9 Sam James archtester gentoo-dev Security 2021-02-15 00:38:44 UTC
arm done
Comment 10 Sam James archtester gentoo-dev Security 2021-02-15 10:49:16 UTC
ppc done
Comment 11 Rolf Eike Beer archtester 2021-02-23 18:16:01 UTC
hppa stable. Last arch, closing.
Comment 12 charles17 2021-02-23 18:46:04 UTC
(In reply to Rolf Eike Beer from comment #11)
> hppa stable. Last arch, closing.

app-text/teckit-2.5.6 using deprecated EAPI 5 is still there
Comment 13 Larry the Git Cow gentoo-dev 2021-02-24 18:36:34 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=420a4f3137f30d41ca3209806551d023f311483a

commit 420a4f3137f30d41ca3209806551d023f311483a
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-02-24 17:26:32 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-02-24 18:30:49 +0000

    app-text/teckit: Drop 2.5.6
    
    Closes: https://bugs.gentoo.org/757573
    Package-Manager: Portage-3.0.15, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-text/teckit/Manifest                           |  1 -
 .../files/teckit-2.5.1-mixcflagscxxflags.patch     | 16 ---------
 app-text/teckit/teckit-2.5.6.ebuild                | 42 ----------------------
 3 files changed, 59 deletions(-)